<!DOCTYPE html>
<html lang="en">
<head><title>Test Node Server</title></head>
<body>
<h1>Hello World!</h1>
<script>
    function showHello() {
        fetch("api/hello")
            .then(response => response.text())
            .then(text => {
                alert(text);
            });
    }
</script>
<input type="button" value="Click me" onclick="showHello()">
</body>
</html>
